# Reuse already existing private and public keys if exists
reuse=yes

# Certificates and keys are provided as hexadecimal streams
format=hex

# Reference time point. The begining of the current year is used by default
#reftime=2016-01-01

# location of the IUT position (ETSI)
reflocation = 43.616949:7.053308

# custom AID to be used to test GenericMessageProfile
macro=CAM:36
macro=DENM:37

# local region: Italy
macro=RGN_LOCAL:380
# Other region: France
macro=RGN_OTHER:250
